### Method

# Gio DtlsConnection get_require_close_notify

since: 2.48

#### Declaration

    gboolean
    g_dtls_connection_get_require_close_notify (
      GDtlsConnection* conn
    )

#### Description

Tests whether or not `conn` expects a proper TLS close notification when the connection is closed. See `g_dtls_connection_set_require_close_notify()` for details.

Available since: 2.48

Gets property | `Gio.DtlsConnection:require-close-notify`

#### Return value

Type: `gboolean`

`TRUE` if `conn` requires a proper TLS close notification.